=== debian/control ===
Source: rust-file-size
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/file-size]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/file-size
X-Cargo-Crate: file-size
Rules-Requires-Root: no

Package: librust-file-size-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-file-size+default-dev (= ${binary:Version}),
 librust-file-size-1-dev (= ${binary:Version}),
 librust-file-size-1+default-dev (= ${binary:Version}),
 librust-file-size-1.0-dev (= ${binary:Version}),
 librust-file-size-1.0+default-dev (= ${binary:Version}),
 librust-file-size-1.0.3-dev (= ${binary:Version}),
 librust-file-size-1.0.3+default-dev (= ${binary:Version})
Description: Function formatting file sizes in 4 chars - Rust source code
 Source code for Debianized Rust crate "file-size"
