=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test file-size 1.0.3 --all-targets --all-features
Features: test-name=rust-file-size:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test file-size 1.0.3 --all-targets
Features: test-name=librust-file-size-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test file-size 1.0.3 --all-targets --no-default-features
Features: test-name=librust-file-size-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
